#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.22.2
visibility:           public
id:                   hledger-web-1.22.2-2p4JNLGXBACC6GWrcvVpn1
key:                  hledger-web-1.22.2-2p4JNLGXBACC6GWrcvVpn1
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  ea867ee881a0a88fb0a18c8eb67e1dd4
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hledger-web-1.22.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hledger-web-1.22.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.22.2-2p4JNLGXBACC6GWrcvVpn1
depends:
    Decimal-0.5.2-BN3OjMEZgvQDKRJSkO4pxf
    aeson-1.5.6.0-HjRPlMbeXBZ4yuplu15455 base-4.15.0.0
    blaze-html-0.9.1.2-LSMqXlgq2DDHc3OlwhOnTC
    blaze-markup-0.8.2.8-17Ckl6PgrahHdxhCd9dsds bytestring-0.10.12.1
    case-insensitive-1.2.1.0-3Jvgx8NTNrGIQPGdLKdwuc
    clientsession-0.9.1.2-9VWPSoPaTI2CxtiXWPnoZz
    cmdargs-0.10.21-9JSptK8vQ5KGyQ5LWB6hlS
    conduit-1.3.4.2-AKStIHaEJrWIIUuGNNY4Rl
    conduit-extra-1.3.5-JCh3D4kdlq2Ce9XASNtWvK containers-0.6.4.1
    data-default-0.7.1.1-8aGzV3AyDr077p6b91gXPe directory-1.3.6.1
    extra-1.7.10-3tDBYCQCoM76FUUqSWK3rB filepath-1.4.2.1
    hjsmin-0.2.0.4-29brTTC93yJ6BljwVURdf7
    hledger-1.22.2-2JSOJfXNU1mIEW52QGWO5Y
    hledger-lib-1.22.2-7hHySAnma6ABIJPZcLTPGW
    hspec-2.8.3-5V5vlEd0EkjFczAJJ6QuK8
    http-client-0.7.9-1kS7jLwfGjN10TMdlrBFei
    http-conduit-2.3.8-G2gNvAsov6TCMo6xN4xsx0
    http-types-0.12.3-GbuqI8dbngCJpBlxNWvblX
    megaparsec-9.1.0-3baosRTM6G61cXADCCGeP9 mtl-2.2.2
    network-3.1.2.2-AIHAQTgcOP2p9DGqwUMBL
    shakespeare-2.0.25-21thkD9QvjCJxHShJ5tggl template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unordered-containers-0.2.14.0-Wie4T3gD5k18ShmuaDNll
    utf8-string-1.0.2-FSV4F6pxd5y7PjtRkbEpDf
    wai-3.2.3-3b05xVWcdqf1yAlmx9fZeh
    wai-cors-0.2.7-CfwkFAxnHmO7NdjGNFNZld
    wai-extra-3.1.7-CYk99PjlMVPHxRGf1pFAg5
    wai-handler-launch-3.0.3.1-GrZMmisIgFSA9zMm6FHdiq
    warp-3.3.17-Evsd43ejrTm3eTxA8XP1b2
    yaml-0.11.7.0-HTPXEaXX2rnAkqUtIoZz4f
    yesod-1.6.1.2-G4IyP3Ahvwh4KAbmIwRkzf
    yesod-core-1.6.21.0-6Yac2WEK9Vg4GPxf1gyxIx
    yesod-form-1.7.0-7yUmVBj8LJWKiP4LwNgBgT
    yesod-static-1.6.1.0-EOELCyrnamM90CfkLEBpsw
    yesod-test-1.6.12-5ZALJ9TB8G2JoVF2yEBBLf

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

